Subject: Re: [PATCH v4 0/4] Changed path filter hash fix and version bump

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Jun 2023 12:21:34 -0700

Jonathan Tan <[email-masked]> writes:

> Thanks Ramsay for spotting the errors and mentioning that I can use
> octal escapes. Here's an update taking into account their comments.

The changes look good.  Will queue.

Stolee, you had comments on an earlier round---how does this one
look?

Thanks.